Subject: Re: linux-next: build warnings after merge of the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 12 Nov 2025 21:55:41 +1100

Hi Mateusz,

On Wed, 12 Nov 2025 11:10:59 +0100 Mateusz Guzik <[email-masked]> wrote:
>
> That func is a little special and I would argue it should not have
> these documented. Is there a way to exempt it?

Since the function is declared static, it doesn't really need
kernel-doc, so you should start the comment with "/*" instead of "/**".

-- 
Cheers,
Stephen Rothwell